AC_PREREQ(2.59)
AC_INIT([libcpuset],[1.0],[pj@sgi.com])
AM_INIT_AUTOMAKE([-Wall -Werror dist-bzip2])
AC_CONFIG_SRCDIR(libcpuset.c)
AC_PROG_CC
AC_PROG_LIBTOOL
AC_PROG_INSTALL
AC_CHECK_HEADERS([stdint.h stdlib.h string.h fcntl.h limits.h utime.h])
AC_C_CONST
AC_FUNC_MALLOC
AC_CHECK_FUNCS([strchr strtoul opendir flockfile mkstemp snprintf sscanf strpbrk strtok_r syscall tolower mkdir rmdir strchr strpbrk strstr strtoul utime])
AC_CONFIG_FILES(Makefile)
AC_FUNC_CLOSEDIR_VOID
AC_FUNC_STAT
AC_FUNC_UTIME_NULL
AC_HEADER_DIRENT
AC_PROG_RANLIB
AC_TYPE_PID_T
AC_TYPE_SIZE_T
AC_OUTPUT
